<?xml version="1.0" encoding="utf-8" ?>
<data>

    <items>

        <item id="1" data="1" refClass="PartGeneratorTopBase" />
        <item id="2" data="2" refClass="PartGeneratorLeftBase" />
        <item id="3" data="3" refClass="PartGeneratorTopIceBase" />

    </items>


</data>